.fin td{
	min-width:150px;
	border:1px solid black;
	text-align:center;
}
.fin td#title{
	min-width:250px;
}
table.pro{
	border:1px solid black;
	width:100%;
}
td.datetime{
	width:150px;
}
.pro td, .pro th{
	padding:1px 20px;
	border-bottom:1px solid black;
}
.pro th{
	background-color:#fff; 
	text-align:left;
}
.pro ul{
	margin-top:8px;
}
